a {
  text-decoration: underline;
}

.heading {
  font-family: Oswald, sans-serif;
  font-size: 6.2em;
  line-height: 1.05em;
  font-weight: 300;
}

.body {
  margin-top: 5%;
  margin-left: 10%;
  background-color: #333;
  color: #fefee2;
}

.text-span {
  color: #7fc37e;
}

.text-span-2 {
  margin-left: -8px;
  color: #fefee2;
}

.container {
  padding-top: 5%;
}

.div-block {
  margin-top: 5%;
}

.text-span-3 {
  color: #7fc37e;
}

.link {
  color: #7fc37e;
}